Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80014 - Typo in documentation?
Summary: Typo in documentation?
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg
Version: 8.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Johnray Fuller
QA Contact:
URL: http://www.redhat.com/docs/manuals/li...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-18 19:40 UTC by Diego
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-23 20:54:18 UTC


Attachments (Terms of Use)

Description Diego 2002-12-18 19:40:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Under the section labeled "Tables" there is a text that says:

"...specialized tables can be created and stored in the
/etc/modules/<kernel-version>/kernel/net/ipv4/netfilter/  directory to meet
specific goals."  

I think the directory should be /lib and not /etc. At least in my RH8.0
installation there is a /lib/modules/<kernel-version>/kernel/net/ipv4/netfilter/
directory but none under /etc.

Or am I mistaken and I have to create the directory structure to generate
specific tables? 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Open Mozilla
2. Type in the provided URL
3. Hit enter :)

Comment 1 Johnray Fuller 2002-12-20 20:26:03 UTC
The correct path is indeed
/lib/modules/<kernel-version>/kernel/net/ipv4/netfilter/. I will correct the
source, post an errata, and close this bug when finished.

Thanks!
Johnray

Comment 2 Johnray Fuller 2002-12-23 20:47:26 UTC
I have posted an errata on the docs Web site, corrected the HTML online, and
corrected the source. 

Thank you so much for catching that!

I am closing this bug now.

J


Note You need to log in before you can comment on or make changes to this bug.